<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Tryin' To Get To Heaven</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>
<body>
<h1 class="songtitle">Tryin' To Get To Heaven</h1>
<p>Words and music by Bob Dylan<br />
  Released on <a class="recordlink" href="index.htm">Time out of Mind</a> (1997), and played live in a quite different version in 2000<br />
  Tabbed by Eyolf &Oslash;strem</p>
<p>For lyrical commentaries, see <a class="url" href="heaven_comments.htm">this page</a><br />
  For another song with the same refrain, recorded in 1995, check out <a class="url" href="http://public.logica.com/~perkinsa/hunter-mott/lyrics/artful_dodger.html#ResurrectionMary">this spooky tale.</a> </p>
<hr />
<h2 class="songversion">Album version</h2>
<p>Capo 3rd fret (original key Eb major).</p>
<p>There seems to be a continuous <strong>G</strong> somewhere in the F chord of the second last line. (&ldquo;I've been walking...&rdquo;)</p>
<p>The distinguishing sound is the <strong>a&ndash;d</strong> that breaks in both in the C and the G chords. Below are two suggestions, one with the flourish in the upper parts, the other in the bass. The C6add9 chord can also be played 03023x</p>
<pre class="tab">
 F/c G/b   G(add9)                       F     C                            C6add9  F
 .   .     :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
---------|-----------------|-----------------|-----------------|-----------------||------
---------|-0---------------|-------3-----1---|-1---------------|---------------3-||------
-2---0---|-0---------------|---2-2---2---2---|-0---------------|-------------2---||-2----
-3---0---|-0---------------|-------------3---|-2---------------|-------------2---||-3----
-3---2---|-2---------------|-------------3---|-3---------------|-------------3---||-3----
---------|-3---------------|-------------1---|-----------------|-------------0---||-1----
</pre>
<p>or</p>
<pre class="tab">
 F/c G/b   G(add9)                       F     C                            C6add9  F
 .   .     :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
---------|-----------------|-----------------|-----------------|-----------------||------
---------|-0---------------|-------------1---|-1---------------|-------------1---||-1----
-2---0---|-0---------------|-------------2---|-0---------------|-------------0---||-2----
-3---0---|-0---------------|-------0-----3---|-2---------------|-------------0-0-||-3----
-3---2---|-2---------------|---0-0---0---3---|-3---------------|-------------0---||-3----
---------|-3---------------|-------------1---|-----------------|-------------0---||-1----
</pre>
<pre class="verse">
F                        G           F                      C
The air is gettin' hotter, there's a rumblin' in the skies.
F                                       G
I've been wadin' through the high muddy waters,
        F                 C
But the heat riseth in my eyes.
     Am/f#                F
Everyday your memory goes dimmer,
Dm                          C
It doesn't haunt me like it did before.
F                             G
I've been walkin' through the middle of nowhere,
F                                   C
Tryin' to get to heaven before they close the door.


When I was in Missouri, they would not let me be.
I had to leave there in a hurry, I only saw what they let me see.
You broke a heart that loved you,
Now you can seal up the book and not write anymore.
I've been walkin' that lonesome valley,
Tryin' to get to heaven before they close the door.

People on the platforms, waitin' for the trains.
I can hear their hearts a-beatin', like pendulum swingin' on chains.
When you think that you've lost everything,
You find out you can always lose a little more.
I'm just going down the road feelin' bad,
Tryin' to get to heaven before they close the door.

 ...

I'm goin' down the river, down to New Orleans.
They tell me everything is gonna be all right,
But I don't know what all right even means.
I was ridin' in a buggy with Miss Mary Jane,
Miss Mary Jane got a house in Baltimore.
I've been all around the world boys,
I'm tryin' to get to heaven before they close the door.

Gotta sleep down in the parlor, and relive my dreams.
I close my eyes and I wonder, if everything is as hollow as it seems.
Some trains don't pull no gamblers,
No midnight ramblers like they did before.
I've been to Sugartown, I shook the sugar down,
Now I'm tryin' to get to heaven before they close the door.
</pre>
<hr />
<h2 class="songversion">Live version, 2000 (various locations)</h2>
<p>Did Dylan ever play chords like this before? No.<br />
  Is it the best re-write since Tangled up in blue 1978? Yes.<br />
  Did I just have to tab it? Yes.</p>
<p>Chords:</p>
<pre class="chords">
Em7   079787 (or 020000)
Dm7-5 x5656x or xx0111
Fmaj7 133210 or x-8-10-9-10-0
Am/f# 202210 or x04555
</pre>
<hr />
<pre class="verse">
Em7 . . . Am . . . Dm7-5 . . . C(maj7)

Fmaj7              Dm7-5
The air is gettin' hotter,
Em7                       Am7
there's a rumblin' in the skies.
          Fmaj7                         Dm7-5
I've been wadin' through the high muddy waters,
        Em7               Am
But the heat riseth in my eyes.
     Am/f#                F
Everyday your memory goes dimmer,
Dm                          C
It doesn't haunt me like it did before.
Fmaj7                                   Dm7-5
I've been walkin' through the middle of nowhere,
Em7                 Am
Tryin'    to get to heaven
            Dm7-5
before they close
    C
the door.
</pre>
</body>
</html>
